Subject: Award Reference number (ROT/2009-002/UK)

From: "Erika Garcia" <[email-masked]>
Date: Sun, 01 Nov 2009 15:13:31 -0800

Award Reference number (ROT/2009-002/UK)

Dear Esteemed Beneficiary

Congratulations! You have just been selected as the one of the 
beneficiaries from the The Rothschild Foundation (Europe) in conjunction
with the Economic Community for West African States (ECOWAS), United 
Nations Organization (UNO) to claim a total sum of GBP£1,000,000.00 (One
Million Pounds Sterling),as part of the celebration of the  9th
anniversary program.Please endeavor to quote your Award Reference number
(ROT/2009-002/UK) when making claims to our Chief Finance Officer;
Contact Name: Mr. Aaron Maxwell
Contact Email: [email-masked]
On behalf of the Board, kindly accept our warmest congratulations. 

Regards,
Foundation Officer.

Erika Garcia